h1. zcc projects

h1. &#x2192; 'zcc'

h2. What

*Zcc projects* is a collection of tools written in Ruby to help with copy cataloging. 


h1. *THIS IS _alpha_ SOFTWARE. IT MIGHT MANGLE YOUR MARC AND CORRUPT YOUR CATALOG.*

h1. zcc project releases so far

"zcc":http://zcc.rubyforge.org/zcc.html  zcc is the main copy cataloging script.

"wcid":http://zcc.rubyforge.org/wcid  wcid is a library for handling WorldCat Identites


